IcedTea-Web NetX

## javax.jnlp
Class ServiceManager

    java.lang.Object
      javax.jnlp.ServiceManager

    public final class ServiceManager

extends java.lang.Object

Method Summary
`static java.lang.String[]` `getServiceNames()`
`static java.lang.Object` `lookup(java.lang.String name)`
`static void` `setServiceManagerStub(ServiceManagerStub stub)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### lookup

    public static java.lang.Object lookup(java.lang.String name)
                                   throws UnavailableServiceException

  Throws:
    `UnavailableServiceException`

### getServiceNames

    public static java.lang.String[] getServiceNames()

### setServiceManagerStub

    public static void setServiceManagerStub(ServiceManagerStub stub)

IcedTea-Web NetX

Submit a bug or feature